GNU bug report logs - #54167
[patch] patches of mate-desktop 1.26

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: tumashu <tumashu@HIDDEN>; Keywords: patch; merged with #54166; dated Sat, 26 Feb 2022 00:24:02 UTC; Maintainer for guix-patches is guix-patches@HIDDEN.
Merged 54166 54167. Request was from Ludovic Courtès <ludo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 26 Feb 2022 00:23:35 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Feb 25 19:23:35 2022
Received: from localhost ([127.0.0.1]:53935 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nNks3-0006qH-5w
	for submit <at> debbugs.gnu.org; Fri, 25 Feb 2022 19:23:35 -0500
Received: from lists.gnu.org ([209.51.188.17]:56100)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <tumashu@HIDDEN>) id 1nNks1-0006qA-Oc
 for submit <at> debbugs.gnu.org; Fri, 25 Feb 2022 19:23:34 -0500
Received: from eggs.gnu.org ([209.51.188.92]:41310)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <tumashu@HIDDEN>) id 1nNks1-0002SD-IL
 for guix-patches@HIDDEN; Fri, 25 Feb 2022 19:23:33 -0500
Received: from m1398.mail.163.com ([220.181.13.98]:53747)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <tumashu@HIDDEN>) id 1nNkrz-0001C0-1o
 for guix-patches@HIDDEN; Fri, 25 Feb 2022 19:23:33 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=163.com;
 s=s110527; h=Date:From:Subject:MIME-Version:Message-ID; bh=UEdPr
 m0/tZSy0lNL61uqcwTEMy2c6ntmBSwe6/iyYqA=; b=C2kklK0S+VJlJwPM66ZcS
 6W4pJZ/rW0zuUfmWVLiWl2CaO96U2Z3nvk9JVBkdzLyfA7fZkP1RxZteB7styD4T
 lpqh/zRX91aoF73ZNYUL4IWEK74EUY+zIB++Qv1UmBKIPwe9caTcCg+b4kN5y2yj
 mPZbEFhEjxoEaRQHee5j2s=
Received: from tumashu$163.com ( [117.92.162.81] ) by ajax-webmail-wmsvr98
 (Coremail) ; Sat, 26 Feb 2022 08:23:25 +0800 (CST)
X-Originating-IP: [117.92.162.81]
Date: Sat, 26 Feb 2022 08:23:25 +0800 (CST)
From: tumashu <tumashu@HIDDEN>
To: "guix-patches@HIDDEN" <guix-patches@HIDDEN>
Subject: [patch] patches of mate-desktop 1.26
X-Priority: 3
X-Mailer: Coremail Webmail Server Version XT5.0.13 build 20210622(1d4788a8)
 Copyright (c) 2002-2022 www.mailtech.cn 163com
Content-Type: multipart/alternative; 
 boundary="----=_Part_1681_1461549192.1645835005532"
MIME-Version: 1.0
Message-ID: <e559fd.1c8.17f33692e5d.Coremail.tumashu@HIDDEN>
X-Coremail-Locale: zh_CN
X-CM-TRANSID: YsGowAAXGMT+chliGAUAAA--.192W
X-CM-SenderInfo: 5wxpt2lkx6il2tof0z/xtbBHBKz1F3mEC6gTwACsB
X-Coremail-Antispam: 1U5529EdanIXcx71UUUUU7vcSsGvfC2KfnxnUU==
Received-SPF: pass client-ip=220.181.13.98; envelope-from=tumashu@HIDDEN;
 helo=m1398.mail.163.com
X-Spam_score_int: 6
X-Spam_score: 0.6
X-Spam_bar: /
X-Spam_report: (0.6 / 5.0 requ) BAYES_00=-1.9, BODY_EMPTY=1.31, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 HTML_MESSAGE=0.001, PYZOR_CHECK=1.392, RCVD_IN_DNSWL_NONE=-0.0001,
 SPF_HELO_NONE=0.001, SPF_PASS=-0.001 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 1.9 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details. Content preview:  
 Content analysis details:   (1.9 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (tumashu[at]163.com)
 0.9 SPF_FAIL               SPF: sender does not match SPF record (fail)
 [SPF failed: Please see http://www.openspf.org/Why?s=mfrom;
 id=tumashu%40163.com; ip=209.51.188.17; r=debbugs.gnu.org]
 0.0 HTML_MESSAGE           BODY: HTML included in message
 -2.3 RCVD_IN_DNSWL_MED      RBL: Sender listed at https://www.dnswl.org/,
 medium trust [209.51.188.17 listed in list.dnswl.org]
 0.0 RCVD_IN_MSPIKE_H5      RBL: Excellent reputation (+5)
 [209.51.188.17 listed in wl.mailspike.net]
 0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
 1.7 BODY_EMPTY             No body text in message
 1.5 SPOOFED_FREEMAIL       No description available.
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

------=_Part_1681_1461549192.1645835005532
Content-Type: text/plain; charset=GBK
Content-Transfer-Encoding: base64

Cg==
------=_Part_1681_1461549192.1645835005532
Content-Type: text/html; charset=GBK
Content-Transfer-Encoding: base64

PGRpdiBzdHlsZT0ibGluZS1oZWlnaHQ6MS43O2NvbG9yOiMwMDAwMDA7Zm9udC1zaXplOjE0cHg7
Zm9udC1mYW1pbHk6QXJpYWwiPjxwIHN0eWxlPSJtYXJnaW46MDsiPjxicj48L3A+PC9kaXY+
------=_Part_1681_1461549192.1645835005532--





Acknowledgement sent to tumashu <tumashu@HIDDEN>:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#54167; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sat, 5 Mar 2022 22:15:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.